<!doctype html>
<html>
<head>
    <title>My App</title>

    <meta charset="utf-8" />
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type="text/css">
    body {
        background-color: #d0d0d0;
        margin: 0;
        padding: 0;
        font-family: "Open Sans", sans-serif;
    }
    div {
        width: 600px;
        margin: 5em auto;
        padding: 40px;
        background-color: #ffffff;
        border-radius: 1em;
    }
    a:link, a:visited {
        color: #39497f;
        text-decoration: none;
    }
    @media (max-width: 700px) {
        body {
            background-color: #ffffff;
        }
        div {
            width: auto;
            margin: 0 auto;
            border-radius: 0;
            padding: 1em;
        }
    }
    </style>
</head>
